#include "bl_Caller.h"
#include "ble_user_config.h"

icall_userCfg_t user0Cfg = BLE_USER_CFG;
Tbl_Caller bootLoaderCaller;

//**************************************************************************
int main(void)
{
    return 0;
}
